Page MenuHomePhabricator

Delete Ruby+Selenium Jenkins jobs for mediawiki/core
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2017, 3:17 PM

Change 343848 had a related patch set uploaded (by Zfilipin; owner: Zfilipin):
[integration/config@master] Do not run rake-jessie job for mediawiki/core

https://gerrit.wikimedia.org/r/343848

Change 343847 had a related patch set uploaded (by Zfilipin; owner: Zfilipin):
[mediawiki/core@master] Remove Selenium tests written in Ruby

https://gerrit.wikimedia.org/r/343847

zeljkofilipin lowered the priority of this task from Medium to Low.May 8 2017, 2:53 PM

Change 343848 merged by jenkins-bot:
[integration/config@master] Do not run Ruby jobs for mediawiki/core

https://gerrit.wikimedia.org/r/343848

Change 343847 merged by jenkins-bot:
[mediawiki/core@master] Remove Selenium tests written in Ruby

https://gerrit.wikimedia.org/r/343847

zeljkofilipin renamed this task from Delete Ruby+Selenium Jenkins jobs to Delete Ruby+Selenium Jenkins jobs from mediawiki/core.May 20 2017, 2:51 PM
zeljkofilipin renamed this task from Delete Ruby+Selenium Jenkins jobs from mediawiki/core to Delete Ruby+Selenium Jenkins jobs for mediawiki/core.
zeljkofilipin closed this task as Resolved.